Bug 56904 - eepro100 and laptop suspend mode
eepro100 and laptop suspend mode
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-11-29 15:26 EST by acount closed by user
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-12-02 11:23:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dmesg and console output (3.61 KB, patch)
2001-11-29 15:28 EST, acount closed by user
no flags Details | Diff

  None (edit)
Description acount closed by user 2001-11-29 15:26:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-13 i686)

Description of problem:
my laptop dell inspiron 4000 is in suspend mode, then the net link is lost
and i get a pile of error

Version-Release number of selected component (if applicable):
kernel 2.4.9-13

How reproducible:

Steps to Reproduce:
1.put in suspend mode
2. wait
3. error

Additional info:
Comment 1 acount closed by user 2001-11-29 15:28:09 EST
Created attachment 39086 [details]
dmesg and console output
Comment 2 Arjan van de Ven 2001-12-02 11:20:15 EST
Can you try adding "resume=force" to the kernel commandline ?
You can do this from frub (by editing the entry and then adding it to the
vmlinuz line) or by editing the /boot/grub/grub.conf line....
Comment 3 acount closed by user 2001-12-08 17:00:15 EST
ok now working better with resume=force and with the rawhide kernel 2.4.16-0.5.

Note You need to log in before you can comment on or make changes to this bug.